Bug 476412 - update f-spot to 0.5
update f-spot to 0.5
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: f-spot (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Devan Goodwin
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-14 07:39 EST by Luca Foppiano
Modified: 2009-09-21 17:23 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-07 04:19:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Luca Foppiano 2008-12-14 07:39:51 EST
Please update f-spot to 0.5.0.3, the last stable release, released in October 2008.

I think this release fixed a lot of bugs.

Thanks
Luca
Comment 1 Devan Goodwin 2008-12-29 20:54:56 EST
Working on this, hope to have stable packages out in F-10 very soon.
Comment 2 Fedora Update System 2008-12-29 21:17:54 EST
f-spot-0.5.0.3-2.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/f-spot-0.5.0.3-2.fc10
Comment 3 Fedora Update System 2008-12-30 18:49:54 EST
f-spot-0.5.0.3-2.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update f-spot'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2008-11906
Comment 4 Michel Alexandre Salim 2009-01-02 18:56:44 EST
There appears to be some discrepancies between f-spot.spec in the F-10 and devel branches:

- Download URL for stable version is incorrect (directory should be 0.5 not 0.4)
- Some of the patches have been changed

Should the F-10 spec file be rebased to the -devel version, if not now, then for the next update?
Comment 5 Fedora Update System 2009-01-07 04:19:44 EST
f-spot-0.5.0.3-2.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.